.menuContainerNav--footer-menu .styledLinkContainer {
  margin: 0 0 0.5rem;
}
.menuContainerNav--footer-menu .styledLinkContainer .styledLinkContent {
  font-size: 1rem;
  color: #b6b6b6;
}

.menuContainerNav--footer-row .menuContainer {
  flex-wrap: wrap;
}
.menuContainerNav--footer-row .menuItem .styledLinkContainer {
  padding: 0;
}
.menuContainerNav--footer-row .menuItem:not(:last-child) .styledLinkContent::after {
  content: "|";
  margin: 0 0.8ch;
}

.menuContainerNav--footer-social-networks .menuContainer {
  gap: 1rem;
}
.menuContainerNav--footer-social-networks .styledLinkContainer {
  margin: 0;
}
.menuContainerNav--footer-social-networks .styledLinkIcon {
  color: #639599;
}

@media (min-width: 640px) {
  .styledLinkContent--footer-mi {
    justify-content: flex-start;
  }
}